Tomas Tech Co.,Ltd. - Sales support #339

Parent project # 533 (New): [PJ******]General and administrative expenses

Shimizu meeting about present proposal loT systems
24 Dec 2023 15:15 - Nattapol Poeam

Status: Closed Start date: 24 Dec 2023
Priority: Normal Due date: 31 Jan 2024
Assignee: Nattapol Poeam % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 4.00 hours
Finish date:

Description

[ Next Action ]
- Make demo collection data from mc1,mc2 ( Fanuc controller )
- Send quotation to customer

History

#1 - 01 May 2024 14:04 - Ryo Nozaki
- Project changed from Tomas Tech Co.,Ltd. to 42
- Status changed from New to Closed

- % Done changed from 50 to 100

#2 - 04 May 2024 17:22 - Ryo Nozaki
- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533

Files

Operation monitoring system for Shimizu_R1.pdf 2.04 MB 24 Dec 2023 Nattapol Poeam
20 Dec 2025 1/1



http://www.tcpdf.org

